.white {color: #fff !important}

.tr-high .Base-line--intern:before {color: #fff;}
.tr-high .Base-line--calender:before {color: #fff !important;}

table.colstripes tbody tr:nth-child(even) { 
  /*background-color: rgba(0,158,224,0.1); 
  color: #000; */
}

/*  */
table.colstripes tbody td:nth-of-type(3), 
table.colstripes tbody td:nth-of-type(5),
table.colstripes tbody td:nth-of-type(7),
table.colstripes tbody td:nth-of-type(9),
table.colstripes tbody td:nth-of-type(11),
table.colstripes tbody td:nth-of-type(13),
table.colstripes tbody td:nth-of-type(15),
table.colstripes tbody td:nth-of-type(17)

 {
  background-color: rgba(158,158,158,0.15);
}


/*******************  thinglink  ***********************/

.thinglink800 {background:#fff;width:100%;} /*Querformat*/
@media (max-width:450px){.thinglink800 {height: calc(100vw * 0.635);}}
@media (min-width:640px){.thinglink800 {height: calc(100vw * 0.658);}}
@media (min-width:768px){.thinglink800 {height: calc(100vw * 0.6);}}
@media (min-width:960px){.thinglink800 {height: calc(100vw * 0.7);}}

.thinglink1200 {background:#fff;width:100%;} /*Hochformat*/
@media (max-width:450px){.thinglink1200 {height: calc(100vw * 1.55);}}
@media (min-width:640px){.thinglink1200 {height: calc(100vw * 1.66);}}
@media (min-width:768px){.thinglink1200 {height: calc(100vw * 1.5);}}
@media (min-width:960px){.thinglink1200 {height: calc(100vw * 0.7);}}

.thinglink1200_h {background:#fff;width:100%;} /*Hochformat*/
@media (max-width:450px){.thinglink1200_h {height: calc(100vw * 1.2);}}
@media (min-width:451px){.thinglink1200_h {height: calc(100vw * 1.25);}}
@media (min-width:640px){.thinglink1200_h {height: calc(100vw * 1.26);}}
@media (min-width:768px){.thinglink1200_h {height: calc(100vw * 1.1);}}
@media (min-width:960px){.thinglink1200_h {height: calc(100vw * 0.429);}}


.thinglink1600 {background:#fff;width:100%; }
@media (max-width:450px){.thinglink1600 {height: calc(100vw * 0.635);}}
@media (min-width:640px){.thinglink1600 {height: calc(100vw * 0.658);}}
@media (min-width:768px){.thinglink1600 {height: calc(100vw * 0.6);}}
@media (min-width:960px){.thinglink1600 {height: calc(100vw * 0.7);}}



@media (min-width:768px AND max-width:960px) {.TopicTeaser-headline {font-size: 1.2em;}}

.rss6 figure img {max-width: 320px !important;}
.rss7 img {max-width: 640px !important;}

div#rechtebereich h3#formulare {display: none;}

/****************** farbteaser    ****************/

.farbteaser {height: 360px; color: #fff !important; border-left: none; }
.farbteaser p  {color: #fff !important; }
.farbteaser p.Base-p span.u-icon-lg {line-height: 1 !important;}
.farbteaser hr {border-color: #fff; }
.farbteaser .farbteaserlink { }
.farbteaser:hover { background: rgb(214,47,135) !important;}

@media (max-width:450px){
.farbteaser { }
.farbteaser p.Base-factline span.u-icon-lg {font-size: 2em; } 
.farbteaser p.Base-p span.u-icon-4x {font-size: 3em;color: #fff;line-height: 1 }   }
.farbteaser p.Base-p span.u-icon-lg {font-size: 1.333em; color: #fff;} 

@media (min-width:640px){
.farbteaser {}
.farbteaser p.Base-factline {text-align: left; } 
.farbteaser p.Base-factline span.u-icon-lg {font-size: 2em; } 
.farbteaser p.Base-p span.u-icon-4x {font-size: 4em;color: #fff;line-height: 1 }  }
.farbteaser p.Base-p span.u-icon-lg {font-size: 1.333em;} 

@media (min-width:768px){
.farbteaser {}
.farbteaser p.Base-factline span.u-icon-lg {font-size: 2em; } 
.farbteaser p.Base-p span.u-icon-4x {font-size: 4em;color: #fff;line-height: 1 }  }
.farbteaser p.Base-p span.u-icon-lg {font-size: 1.333em;color: #fff;} 

@media (min-width:960px){
.farbteaser { }
.farbteaser p.Base-factline span.u-icon-lg {font-size: 1em; } 
.farbteaser p.Base-p span.u-icon-4x {font-size: 3.6em;color: #fff;line-height: 1 }  
.farbteaser p.Base-p span.u-icon-lg {font-size: 1.05em;color: #fff;} 
}

@media (min-width:1440px){
.farbteaser { }
.farbteaser span.u-icon-lg {font-size: 1em; }
.farbteaser p.Base-factline span.u-icon-lg {font-size: 1em; } 
.farbteaser p.Base-p span.u-icon-4x {font-size: 4em;color: #fff;line-height: 1 } 
.farbteaser p.Base-p span.u-icon-lg {font-size: 1.333em;color: #fff;} 
 }
 
.TopicTeaser-text-grid-over{background:transparent !important}
.TopicTeaser-text-grid-over:before{background:rgba(0,158,224,0.25) !important}

/**************   timeline   ***************/

.timelinequer  {
width: 100%;
overflow:auto;
padding: 20px 4px; 
height: auto; 
margin: 0 0 3em 0;
scrollbar-width: thin;
scrollbar-color: rgb(0,34,63) rgb(255,255,255);
  }
  
  /* width */
.timelinequer::-webkit-scrollbar {
  width: 6px;

}

/* Track */
.timelinequer::-webkit-scrollbar-track {
  background: #fff; 
}
 
/* Handle */
.timelinequer::-webkit-scrollbar-thumb {
  background: rgba(0,158,224,0.9); 
  border:3px solid #fff;
  border-radius: 0 12px 12px 0;
}

/* Handle on hover */
.timelinequer::-webkit-scrollbar-thumb:hover {
  background: rgba(0,34,63,0.9); 
}
  
.timelinequer div {margin: 0 !important;}

.timelinequer .timeline {
list-style-type: none;
display: flex;
align-items: center;
justify-content: start;
font-family: 'FS Elliot Web', sans-serif;
  }


.timelinequer .time_li {
  transition: all 200ms ease-in;
}

   
.timelinequer .color1 {
   
background: rgba(0,158,224,0.5);
  }
  
.timelinequer .color2 {
  background: rgba(117,155,189,0.4);
}

.timelinequer .color3 {
  background: rgba(134,189,96,0.8);
  } 
  
.timelinequer .color4 {
  background: rgba(70,90,105,0.1);
  } 


.timelinequer .color2 .Base-teaserlink--anchor:before, 
.timelinequer .color2 .Base-teaserlink--back:before, 
.timelinequer .color2 .Base-teaserlink--calender:before, 
.timelinequer .color2 .Base-teaserlink--close:before, 
.timelinequer .color2 .Base-teaserlink--download:before, 
.timelinequer .color2 .Base-teaserlink--email:before, 
.timelinequer .color2 .Base-teaserlink--extern:before, 
.timelinequer .color2 .Base-teaserlink--intern:before, 
.timelinequer .color2 .Base-teaserlink--map:before, 
.timelinequer .color2 .Base-teaserlink--phone:before, 
.timelinequer .color2 .Base-teaserlink--readout:before, 
.timelinequer .color2 .Base-teaserlink--rss:before, 
.timelinequer .color2 .Base-teaserlink--up:before, 
.timelinequer .color2 .Base-teaserlink--video:before, 
.timelinequer .color3 .Base-teaserlink--anchor:before, 
.timelinequer .color3 .Base-teaserlink--back:before, 
.timelinequer .color3 .Base-teaserlink--calender:before, 
.timelinequer .color3 .Base-teaserlink--close:before, 
.timelinequer .color3 .Base-teaserlink--download:before, 
.timelinequer .color3 .Base-teaserlink--email:before, 
.timelinequer .color3 .Base-teaserlink--extern:before, 
.timelinequer .color3 .Base-teaserlink--intern:before, 
.timelinequer .color3 .Base-teaserlink--map:before, 
.timelinequer .color3 .Base-teaserlink--phone:before, 
.timelinequer .color3 .Base-teaserlink--readout:before, 
.timelinequer .color3 .Base-teaserlink--rss:before, 
.timelinequer .color3 .Base-teaserlink--up:before, 
.timelinequer .color3 .Base-teaserlink--video:before,
.timelinequer .color4 .Base-teaserlink--anchor:before, 
.timelinequer .color4 .Base-teaserlink--back:before, 
.timelinequer .color4 .Base-teaserlink--calender:before, 
.timelinequer .color4 .Base-teaserlink--close:before, 
.timelinequer .color4 .Base-teaserlink--download:before, 
.timelinequer .color4 .Base-teaserlink--email:before, 
.timelinequer .color4 .Base-teaserlink--extern:before, 
.timelinequer .color4 .Base-teaserlink--intern:before, 
.timelinequer .color4 .Base-teaserlink--map:before, 
.timelinequer .color4 .Base-teaserlink--phone:before, 
.timelinequer .color4 .Base-teaserlink--readout:before, 
.timelinequer .color4 .Base-teaserlink--rss:before, 
.timelinequer .color4 .Base-teaserlink--up:before, 
.timelinequer .color4 .Base-teaserlink--video:before

{
   color: rgb(255,255,255);
}

.timelinequer .timestamp {
   margin-bottom: 0;
    padding: 12px 36px 12px 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 400;
    width: 20em;
    height: 10em;
    border-bottom: 2px solid rgb(0,158,224);
  }

.timelinequer.breite10 .timestamp {width: 10em;}
.timelinequer.breite30 .timestamp {width: 30em; padding: 12px 60px 12px 60px;}

.timelinequer.timestamphoehe5 .timestamp {height: 5em;}
.timelinequer.timestamphoehe15 .timestamp {height: 15em;}
.timelinequer.timestamphoehe20 .timestamp {height: 20em;}

  
.timelinequer .timestamp h4, .timelinequer .timestamp h5, .timelinequer .timestamp h6 {
    font-weight: 600;
    display: block; 
    padding-top: 24px; 
    }
    
.timelinequer .timestamp div.u-marginBottom--4 {margin-bottom: 0 !important;}
.timelinequer .timestamp div.u-marginTop--4 {margin-top: 0 !important;}

.timelinequer .Base-figure-image {
    display: block;
    vertical-align: bottom;
    margin-bottom: 0em;
    height: 80%;
    width: 80%;
    margin: auto;
}
  
.timelinequer .status {
  padding: 12px 36px 12px 36px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  height: 22em;
  transition: all 200ms ease-in; }

.timelinequer.statushoehe10 .status {height: 11em;}
.timelinequer.statushoehe30 .status {height: 33em;}

.timelinequer.breite10 .status {width: 10em;}
.timelinequer.breite20 .status {width: 20em;}
.timelinequer.breite30 .status {width: 30em; padding: 12px 60px 12px 60px;}

.timelinequer .status h4, .timelinequer .status h5, .timelinequer .status h6 {
    font-weight: 600;
    display: block;  
    padding-top: 24px; 
    }
  
.timelinequer .status:before {
    content: '';
    width: 25px;
    height: 25px;
    background-color: rgb(0,34,63);
    border-radius: 25px;
    border: 1px solid rgb(0,158,224);
    position: absolute;
    top: -15px;
    left: 42%;
    transition: all 200ms ease-in; 
    }


@media (min-device-width: 320px) and (max-device-width: 700px)
 {
   .timelinequer .timeline {
    list-style-type: none;
    display: block;}
  
  .timelinequer .time_li {
    transition: all 200ms ease-in;
    display: flex;
    width: inherit;}
  
  .timelinequer .timestamp, .timelinequer .status {
    	width: 49% !important;
    	border-top: none;
      	height: auto !important;
      	display: flow-root;
      	justify-content: flex-start;
	padding-bottom: 12px;
    }
    
       .timelinequer .timestamp {
  	border-right: 2px solid rgb(0,158,224);  
	border-bottom: none;
	height: auto;
	/*display: flex;
  	justify-content: center;*/
    }
    
   .timelinequer .status {
    /*border-left: 2px solid rgb(0,158,224); */ 
	/*border-top: none;
	height: auto;
	display: flex;
  	justify-content: center;*/
    }
  
.timelinequer .status:before {
      left: -8%;
      top: 19%;
      transition: all 200ms ease-in; }
  /*    
.timelinequer .timestamp:before {
      right: 8%;
      top: 8%;
      transition: all 200ms ease-in; }*/
}

@media (min-device-width: 320px) and (max-device-width: 480px)
 {
   	.timelinequer .status, .timelinequer .timestamp {
 	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
   	hyphens: auto;
	}
 }
 
/*##################*/
 .Base-iframe  {
scrollbar-width: thin;
scrollbar-color: rgb(0,34,63) rgb(255,255,255);
  }
  
/* width */
.Base-iframe::-webkit-scrollbar {
  width: 6px;

}

/* Track */
.Base-iframe::-webkit-scrollbar-track {
  background: #fff; 
}
 
/* Handle */
.Base-iframe::-webkit-scrollbar-thumb {
  background: rgba(0,158,224,0.9); 
  border:4px solid #fff;
  border-radius: 12px;
}

/* Handle on hover */
.Base-iframe::-webkit-scrollbar-thumb:hover {
  background: rgba(0,34,63,0.9); 
} 

*##################*/

#zufishsearchform .Breadcrumb {display: none !important;}
#zufishsearchform #ueberschrift {display: none;}
#zufishsearchform .rechtebereich {display: none;}
#zufishsearchform .highlight {background: rgb(0,34,63);}

#zufishsearchform .s-result__infoline:before {
    width: 80%;
    border-top: 1px solid #000;
}


/*ZuFISH OL*/

ol li ol li {padding-left: 3.6em !important; margin-top: 0.5em;}

/*manuelle strong-Korrektur*/
.Base-teaserlink--lg strong, .Base-teaserlink--lg b {font-weight: 800;}
  